Subject: [Lwip] Milestones changed for lwig WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 20 Mar 2018 03:00:35 -0700

Changed milestone "Submit the energy efficient implementation guidance
document to the IESG for publication as an Informational RFC", resolved as
"Done", added draft-ietf-lwig-energy-efficient to milestone.

Changed milestone " Submit the lightweight crypto implementation document to
the IESG for publication as an Informational RFC", resolved as "Done", added
draft-ietf-lwig-crypto-sensors to milestone.

URL: https://datatracker.ietf.org/wg/lwig/about/